RubyGems Navigation menu

rubocop-rspec 2.11.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.12.0 - July 02, 2022 (74 KB)
  2. 2.11.1 - May 18, 2022 (72.5 KB)
  3. 2.11.0 - May 18, 2022 (72.5 KB)
  4. 2.10.0 - April 19, 2022 (72 KB)
  5. 2.9.0 - February 28, 2022 (71 KB)
Show all versions (91 total)

Runtime Dependencies (1):

  • rubocop ~> 1.19
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    6b78a1688519e9a78f9de5a743270a1adb76fcc688764434a9e66eeb43f597fd

    Total downloads 78,253,412

    For this version 6,233

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Links: